body{
    background: #202f3f;
    margin: 0px;
    padding: 0px;
    font-family: "Josefin Slab", serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 12pt;
    color: black;
    font-weight: 900;
    box-sizing: border-box;
}

li{
    list-style-type: none;
    margin-right: 20px;
}


h1, h2, h3, h4 {
    font-family: "Protest Riot", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: white;
}

#logo_home{
    dispay: block;
    width: 120px;
}

a{
    color: white;
    text-underline-offset: 5px;
}

a:hover{
    text-decoration: none;
    color: #fb8500;
}

h2{
    color: white;
    font-size: 50px;
    text-transform: uppercase;
}

h3{
    color: white;
    margin-top: -10px;
    text-transform: uppercase;
}

h4{
    color: white;
    text-transform: uppercase;
}

.nav{
    display: flex;
    align-items: center;
}

#dim_foto{
    width: 400px;
    text-align: center;

}

.foto_column{
    padding: 0px 50px 0px 50px;
    width: 15%;
    margin-right: 50px;
    background-image: url("images/bg_blob.svg");
    background-repeat: no-repeat;
    background-position:  center;
}

.flexwrapper {
    margin: 50px 0px 0px 0px;
    display: flex;
    padding: 0px 0px 100px 0px;
    justify-content: center; 
    gap: 15px;
    align-items: center;
}


button{
    background: #f37354;
    padding: 10px 25px;
    border-radius: 15px;
    font-weight: 900;
    border: none;
    color: white;
    margin-left: -10px;
    font-family: "Josefin Slab", serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 12pt;
}

button:hover{
    background-color: white;
    cursor: pointer;
    color: #f37354 ;
}

#contact {
    padding: 50px;
    width: 600px;
}


#contact img{
    margin-bottom: -50px;
    margin-right: -15px;
    margin-left: -40px;
}

#contact p{
    color: white;
    line-height: 1.6;

}

#contact img, #contact h2{
    display: inline-block;
}